import { IJsonData } from '../interface';
interface IExport {
    format?: string;
    quality?: number;
    multiplier?: number;
    json: IJsonData;
    width: number;
    height: number;
}
/**
 * 渲染图片
 * @param param0 { format: 图片类型默认为png, quality: 图片质量默认为1，multiplier: 图片放大系数, json: 渲染的数据, width: 渲染图片的宽度, height: 渲染图片的高度  }
 * @returns 渲染图片的base64
 */
declare function renderImageAsync({ format, quality, multiplier, json, width, height }: IExport): Promise<string>;
export default renderImageAsync;
