import Handler from './Handler';
interface ICreateOption {
    type: string;
    figure?: string;
    url?: string;
}
/**
 * 设置图片蒙版
 */
declare class ImageClipPathHandler {
    /** @ignore */
    handler: Handler;
    /** @ignore */
    constructor(handler: Handler);
    create({ type, figure, url }: ICreateOption): Promise<any>;
    /**
     * 删除蒙版
     */
    delete(): any;
    /**
     * 更新蒙版的属性
     * @param type 属性
     * @param value 值
     */
    update(type: string, value: number): any;
}
export default ImageClipPathHandler;
