import Handler from './Handler';
/**
 * 设置当前画布的交互方式处理器
 */
declare class InteractionHandler {
    /** @ignore */
    handler: Handler;
    /** @ignore */
    constructor(handler: Handler);
    /**
     * 设置当前画布的交互方式为选择方式
     */
    selection(): void;
    /**
     * 设置当前画布的交互方式为拖拽方式
     */
    grab(): void;
    /**
     * 拖拽模式下画布整体跟随鼠标移动
     * @param e 鼠标事件
     * @ignore
     */
    moving(e: MouseEvent): void;
}
export default InteractionHandler;
