import { IJsonData } from '../interface';
declare class ParseFigmaHandler {
    /**
     * 解析figma文件
     * @param fileId 文件id
     * @param token 文件token
     * @returns fabric的数据结构
     */
    parseFigmaAsync(fileId: string, token: string, hasGroup?: boolean): Promise<IJsonData>;
    private getFigmaFile;
    private getFigmaFileImgList;
    private deleteGroup;
}
export default ParseFigmaHandler;
