import Handler from './Handler';
import JSZip from 'jszip';
import { IJsonData } from '../interface';
declare class ParseSketchHandler {
    handler: Handler;
    parseData: JSZip;
    constructor(handler: Handler);
    parseSketchAsync(data: ArrayBuffer): Promise<IJsonData>;
    private sketch2FabricAsync;
    private computeBgSize;
    private createBgLayer;
    private parseLayerAsync;
    private common2Fabric;
    private group2FabricAsync;
    private text2Fabric;
    private bitmap2FabricAsync;
    private getImgSize;
}
export default ParseSketchHandler;
