declare type IStyles = Record<string, Partial<CSSStyleDeclaration>>;
/**
 * 将style对象转换为className，并在head中追加样式标签
 * @param inputStyles 样式对象
 * @param [prefix] className前缀
 * @returns 转换后的className Record对象
 * */
export declare const useCSSStyleSheet: (inputStyles: IStyles, prefix?: string) => Record<string, string>;
export {};
